.md table.table th {
   color: #000;
   background-color: #ddd;
}

.md .longTOC .level1 {
   padding-top: 0px;
}

.md h2:before {
   content: none;
}

.md h2, .md .nonumberh2 {
   border-bottom: none;
   font-size: 16px;
   margin: 0px;
   padding: 0px;
}

body {
   text-align: left;
}

.md table.schedule tr:nth-child(odd) td {
   border-top: 1px solid black;
   padding-top: 12px;
}


